/* ---------------------------- NORMALIZE ---------------------------- */
html {
  font-size: 10px 
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.4;
  color: #000;
  background-color: #FFF;
  min-height: 100vh;
  display: -ms-flexbox!important;
  display: flex!important;
  -ms-flex-direction: column!important;
  flex-direction: column!important;  

}
ol, ul {
  list-style-type:none;
  padding: 0;
}
strong {
  font-weight: 900;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
  font-weight: 600;  
}
h1,.h1 {
  font-size: 46px; 
  line-height: 50px;
  margin-top: -5px;      
}
h2,.h2 {
  font-size: 36px; 
  line-height: 40px;
  margin-top: -5px;  
}
h3,.h3 {
  font-size:30px;
  line-height: 34px;
  margin-top: -5px;
}
h4,.h4 {
  font-size: 24px;
  line-height: 28px;
  margin-top: -5px;
}
h5,.h5 {  
  font-size: 20px;
  line-height: 24px;
  margin-top: -5px;
}
h6,.h6 {
  font-size: 18px;
  line-height: 22px;
  margin-top: -5px;
}
p:last-child {
  margin-bottom: 0;
}
a {
  color:#2869b2;
  text-decoration:none;
  -webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  -ms-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}
a:hover   {
  color:#735fa5;
}
a:focusm
a:active,
a.active {
  color:#735fa5;
}
a:hover,
a:focus, 
a:active,
input:focus, 
img:focus, 
label:focus, 
button:focus, 
button:active {
  outline: none !important;
  text-decoration: none;
}
button,
input {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
iframe {
  display: block;
  margin:0 auto;
  font-style: italic;
  border:none;
}
small {
  font-size: 70%;
}
img{
  -khtml-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: text;
  user-select: none;
  pointer-events: none;
}
.fz-20{
    font-size: 20px;
}
.link-form{
    color: #414141 !important;
    font-weight: 700;
}
.link-fot{
    color: #fff !important;
    font-weight: 700;    
}

/* ---------------------------- HEADER ---------------------------- */
.header-lower {
  height: 70px;
}
.sticky-scroll .header-lower {
  height: 50px;
}
.sticky-scroll {
  background-color: #000;  
}
.sticky-scroll .logo {
  margin-top: 0 !important;
}
.sticky-scroll .logo .title {
  display: none;
}
.sticky-scroll .sticky {
  display: block !important;
}

/* ---------------------------- FOOTER ---------------------------- */

/* ---------------------------- GREED ---------------------------- */
.row:not(.no-gutters) {
  margin: -20px -15px;
}
.row:not(.no-gutters) > [class*="col"] {
  padding: 20px 15px;
}
.row-center > [class*="col"] {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

/* ---------------------------- NAV ---------------------------- */
.nav {
  position: relative;
  width: 100%;
}
.nav-link {
  color:#000;
  font-weight: 400;
  -ms-flex-align: center;
  align-items: center;  
  position: relative;
  cursor: pointer;
  text-decoration:none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.nav-link.active {
  color:#ca9eff;
}
.nav-pills .nav-link {
  border-radius: 0;
}
.nav-center .nav-link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.nav-start .nav-link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: start;
}
.nav-end .nav-link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: end;
  align-items: end;
}

/*  NAVBAR  */
.navbar { 
  padding: 15px;
  background-color: transparent;
}
.navbar>.container, .navbar>.container-fluid {
  display: block !important;
}

/*  NAVBAR SHADOW */
.navbar-shadow:before {
  content: "";
  height: 105px;
  background-image: url(../images/bg-header.png);
  background-repeat: no-repeat;
  background-size: cover;  
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  z-index: -1;
}

/*  TOGGLER  */
.navbar-toggler {
  width: 60px;
  height: 100%;
  padding: 10px 15px;
  background-color: transparent;
  background-image: none;
  border-radius: 0;
  border: none;
  text-align:center;
  margin-left: -15px;
}
.navbar-toggler:before,
.navbar-toggler:after {
  top:0;
  left: 0;
}
.navbar-toggler .icon-bar {
  background:#9c87de;
  display: block;
  width: 30px;
  height: 3px;
  border-radius: 0px;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  margin:0 auto;
}
.navbar-toggler .icon-bar + .icon-bar {
  margin-top: 6px;
}
.navbar-collapse {
  box-shadow:none;
  border:none;
}
#backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1020;
  background-color: rgba(000,000,000,0.5);
  filter: alpha(opacity=15);
  -webkit-transition: opacity .15s linear;
  -moz-transition: opacity .15s linear;
  -o-transition: opacity .15s linear;
  -ms-transition: opacity .15s linear;
  transition: opacity .15s linear;    
}

/*  LINK  */
.link {
  color:inherit;
  text-decoration: underline;
} 
.link:hover {
  text-decoration: none;
} 

/* ---------------------------- MENU ---------------------------- */

/* MENU MAIN */
#menu-main {
  z-index: 1100;
  position: relative;
}
.menu-main .nav-link {
  font-size: 16px;
  color:#FFF;
  line-height: 1;
  text-transform: uppercase;
  padding: 10px 10px;
}
.menu-main .nav-link:hover {
  color:#ca9eff;  
}

/* ---------------------------- SECTION ---------------------------- */
.section {
  position: relative;
  margin:0 auto;
  padding: 0;
    overflow: hidden;
}
.section-content {
  position: relative;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}
*[class*="section-item"] {
  position: relative;  
}
*[class*="section-item"]:not(:first-child) {
  margin-top: -1px;
}
.section .container:before,
.section .container:after {
  content: "";
  display: flex;
  clear: both;
}

/* SECTION - BANNER */
.section-banner .section-item-1 {
  height: 600px;
  padding-top: 130px;
}
.section-banner .section-item-2 {
  height: 250px;
  background-image: url(../images/bg2.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 5;
}
.section-banner .pic {
  position: absolute;
}
.section-banner .pic-light {
  left: -100px;
  bottom: -75px;
  opacity: 0.6;
}
.section-banner .pic-family {
  right:0;
  bottom: -105px;
}
.section-banner .caption {
  height: 60px;
}
.section-banner .btn {
  z-index: 10;
}
/* ---------------------------- FORM ---------------------------- */
.form input::-webkit-outer-spin-button,
.form input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.form input[type='number'] {
  -moz-appearance: textfield;
}
.form input:disabled,
.form input:disabled ~ span {
  color: #aaaaaa !important;
  cursor: default !important;
  border-color: #aaaaaa !important;
  background-color: #FFF;
  opacity: 1;
}
input[placeholder]:disabled,        
input::-moz-placeholder:disabled,    
input:-moz-placeholder:disabled,     
input:-ms-input-placeholder:disabled, 
input::-webkit-input-placeholder:disabled {
  color:#aaaaaa !important;
} 
input:disabled::placeholder {
  color:#aaaaaa !important;
} 
.form textarea.form-control {;
  width:100% !important;
  resize: none;
}
.form label {
  font-style: normal;
  font-weight: normal;
  color: #414141;
}
.form fieldset {
  max-width: 570px;
  min-height: 480px;
  background-color: #fff;
  box-shadow: 0px 5px 9.5px 0.5px rgba(0, 0, 0, 0.28);
  border-radius: 10px;
  padding: 40px 70px 20px;
  margin: 0 auto;
  position: relative;
}
.form fieldset:not(.active) {
  display: none;
}
.form-control[placeholder],        
.form-control::-moz-placeholder,    
.form-control:-moz-placeholder,     
.form-control:-ms-input-placeholder, 
.form-control::-webkit-input-placeholder {
  font-size: inherit;
  color:#414141;
  text-align:left;
} 
.form-control::placeholder {
  font-size: inherit;
  color:#414141;
  text-align:left;
} 
.form-control {
  width: 100%;
  height: 40px;
  padding: 10px 12px;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  color: #414141;
  background-color: #FFF;
  border-radius: 10px;
  border: 1px solid #d6d6d6;
  text-align: left;
  position: relative;

  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: text;
   user-select: none;
}
.form-control:focus {
  box-shadow: none;
  border-color:#000;
}
.form-control-null {
  border: none !important;
  background-color: transparent !important;
  width: auto;
  padding: 0;
  margin:0;
}
.phoneinput {
font-family: 'Poppins', sans-serif;
  color:#323232 !important;
}
#form2 .phoneinput,
#form3 .phoneinput{
  max-width: 250px;    
}

.phoneinput[placeholder],        
.phoneinput::-moz-placeholder,    
.phoneinput:-moz-placeholder,     
.phoneinput:-ms-input-placeholder, 
.phoneinput::-webkit-input-placeholder {
font-family: 'Poppins', sans-serif;
  font-size: inherit;
  color:#323232;
  text-align:left;
} 
.phoneinput::placeholder {
font-family: 'Poppins', sans-serif;
  font-size: inherit;
  color:#323232;
  text-align:left;
} 


/* FORM BOX */ 
.form-box {
  background-image: url(../images/bg-form-box.png);
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 250px;
  border-radius: 30px;
}

#inlinezakaz{
    background-color: #ebebeb;    
}

/* ---------------------------- CARD ---------------------------- */
.card {
  height: 100%;
  width: 100%;
  padding: 0;
  border:none;
  border-radius:0;
  background-color: transparent;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.card-columns {
  -webkit-column-gap: 0;
  -moz-column-gap: 0;
  column-gap: 0;
  orphans: 1;
  widows: 1;
}
.column-2{
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2; 
}
.column-3{
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3; 
}
.card-columns .card {
  margin-bottom: 0
}
.card-header,
.card-body,
.card-footer {
  line-height: 1;
  background-color: #FFF;
}
.card-body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 15px;
}
.card-title {
  font-size: 20px;
  line-height: 24px;
}
.card-text {
  font-size: 16px;
  line-height: 20px;
  color:#414141;
}
.card-detail {
  font-size: 12px;
  color:#414141;
  margin-bottom: 15px !important; 
}
.card-product .card-body {
  min-height: 266px;
}
.card-product .card-title {
  height: 45px;
  overflow:hidden;
  font-weight: 600;
  text-transform: uppercase;
  color:#2869b2;
  text-align: center;
  margin-bottom: 0px;
}
.card-product .card-text {  
  height: 70px;
  overflow:hidden;
  font-size: 14px;
  line-height: 18px;
  color:#000;
  margin-bottom: 15px;
} 
.card-product .card-detail {
  color:#000;
  margin-bottom: 25px; 
}

.card-comment .card-body {
  min-height: 195px;
}

/* ---------------------------- SLIDER ---------------------------- */
.owl-carousel {
  overflow:hidden;
}
.owl-carousel .item {
  height: 100%;
}

/* OWL-NAV */
.owl-carousel .owl-nav button {
  position: absolute;
  top:30%;
}
.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev {
  background-color: #dddddd;
  cursor: pointer;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: block;
  overflow: visible;
  top: 50%;
  margin-top: -30px;
}
.owl-carousel .owl-nav button:after {
  content: "";
  display: block;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  position: absolute;
  z-index: 1;
  top: 17px;
}
.owl-carousel .owl-nav button.owl-next:after {
  content: url(../images/arrow-next.png);
  left: 12px;
}
.owl-carousel .owl-nav button.owl-prev:after {
  content: url(../images/arrow-prev.png);
  right: 12px;
}

.owl-carousel .owl-nav button.owl-prev {
  left: -30px;
}
.owl-carousel .owl-nav button.owl-next {
  right: -30px;
}
.owl-carousel .owl-nav button:hover {
  background: #bd98f5
}
.owl-carousel .owl-nav button.owl-next:hover:after {
  content: url(../images/arrow-next2.png);
}
.owl-carousel .owl-nav button.owl-prev:hover:after {
  content: url(../images/arrow-prev2.png);
}

/* ---------------------------- ACCORDION  ---------------------------- */
.accordion .item+.item{
  margin-top: 5px;
}
.accordion .accordion-content {
  padding: 15px 15px 15px 15px;
  color:#414141;
  font-size: 16px;
  line-height: 1.2;
}
.accordion .btn-collapse {
  font-size: 20px;
  font-weight: 300;
  line-height: 1;
  padding: 5px 85px 5px 15px;
  height: 71px;
  width: 100%;
  text-shadow: none;
  box-shadow: none;
  border: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
  color: #000;
  background-color: #ebebeb;
  position: relative;
}
.accordion .btn-collapse:before {
  content: "";
  display: block;
  height: 70px;
  width: 70px;
  position: absolute;
  right: 0;
  top:0;
  z-index: 1;
  background-color: #dddddd;
  -webkit-transition: background 0.3s ease-out;
  -moz-transition: background 0.3s ease-out;
  -o-transition: background 0.3s ease-out;
  -ms-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
}
.accordion .btn-collapse:hover:before {
  background-color: #bd98f5;  
}
.accordion .btn-collapse:not(:only-child):after {
  content: url(../images/arrow-next.png);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  position: absolute;
  top: 50%;
  right: 27px;
  margin-top: -11px;
  z-index: 2;
}
.accordion .btn-collapse:hover:not(:only-child):after {
  content: url(../images/arrow-next2.png); 
}
.accordion .btn-collapse[aria-expanded="true"]:not(:only-child):after {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/* ---------------------------- ARTICLE  ---------------------------- */
.article {
  color: #000;
}
.article img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 0 15px;
}
.article iframe {
    margin-bottom: 16px;
}
.article ul,
.article ol {
  line-height: 1.5;
  color:#000;
  position: relative;
  padding-left: 20px;
}
.article>ul>li:before {
    content: "";
    display: block;
}
.article p:not(:last-child) {
  margin-bottom: 15px;
}
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
    color: #000000;
}
.article a {
  text-decoration: underline;
  color:#2869b2;
}
.article a:hover {
  color:#735fa5;
}

/* ---------------------------- MODAL -------------------------------- */
.modal-box,
.modal-valid {
  border-radius: 0px;
  padding:30px;
  border:none;
  overflow:hidden;
  width: 100%;
  box-shadow: none;
}
.model-content {
  border:1px solid #dcdcdc;
}
.fancybox-slide--html {
  padding: 0px;
}
a[data-loupe-btn="true"] {
  display: block;
  position: relative;
}


/* ---------------------------- GALLERY ---------------------------- */
.box-figure {
  background-image: url(../images/bg-figure.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #e1f6f7;
  border-radius: 15px;
  height: 130px;
  overflow:hidden;
}
.gallery {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.gallery .item-gallery img,
.gallery .item-gallery a{
  display: block;
  width: 100%;
  height: 100%;

}
.gallery .item-gallery a {
  padding: 2px; 
}
.gallery5 {
  display: block;
}
.gallery5 .item-gallery {
  display: none;
}
.gallery5 .item-gallery:nth-child(1),
.gallery5 .item-gallery:nth-child(2),
.gallery5 .item-gallery:nth-child(3),
.gallery5 .item-gallery:nth-child(4),
.gallery5 .item-gallery:nth-child(5) {
  display: flex;
  float: left;
  width: 25%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  text-align: center;

}
.gallery5 .item-gallery:nth-child(1) {
  height: 100% !important;
  width: 50%;
}
.gallery5 .item-gallery:nth-child(2) a,
.gallery5 .item-gallery:nth-child(3) a {
  padding-top: 1px;
}
.gallery5 .item-gallery:nth-child(4) a,
.gallery5 .item-gallery:nth-child(5) a {
  padding-bottom: 1px;
}
/* ---------------------------- LIST ---------------------------- */
.list {

}
.list>.list-item {

}

.list>.list-item:not([class*="lh"]) {
  line-height: 1;
}
/* LIST CENTER */
.list-center>.list-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
/* LIST FILL */
.list-fill {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  list-style: none;   
}
.list-fill>.list-item {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}
/* LIST CIRCLE */
.list-circle {
    position: relative;   
}
.list-circle .list-item,
.list-circle li {
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.list-circle .list-item:before,
.list-circle li:before {
    content: "";
    display: inline-block;
    margin-top: 0.45em;
    margin-right: 0.3em;
    padding: 3px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    position: relative;
    background-color: #000;
}
.circle-gray .list-item:before,
.circle-gray li:before {
  background-color: #575f68;
}
.circle-green .list-item:before,
.circle-green li:before {
  background-color: #8dc962;
}
.circle-red .list-item:before,
.circle-red li:before {
  background-color: #FF4644;
}

/* LIST STEP */
.list-step {
    position: relative;   
}
.list-step .list-item:not(:first-child):before,
.list-step li:not(:first-child):before {
  content: url(../images/circle3.png);
  display: block;
  position: absolute;
  left: -30px;
  top: 50px;
}
/* ---------------------------- ICON  ---------------------------- */
svg rect,
svg path {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.icon {
  display: block;
  background-size: 100%;
  background-repeat: no-repeat;  
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;   
}

/* ICON GROUP LINKS */
.icon-group-links .icon {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 30px;
  width: 30px;
  border-radius: 2px;
  color:inherit;
  font-size: inherit;
}
.icon-group-links .icon-50{
  height: 50px;
  width: 50px;
  border-radius: 5px;
}
.icon-group-links .icon:hover {
  opacity: 0.8;
}
.icon-group-links .icon svg {
  color:inherit;
  font-size: inherit;

}


/* ---------------------------- BUTTON ---------------------------- */
.btn {
  display: flex;
  text-align:center;
  text-decoration: none;  
  text-transform: uppercase;
  vertical-align: middle;
  position: relative;
  box-shadow:none;
  border-radius:10px;
  border:1px solid;
  border-color: inherit;
  min-height: 40px;
  max-width: 200px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: inherit;
  line-height: 1;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;  
  padding: 0 20px;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.btn:hover {
  color: #FF4644;
}
.btn.focus, 
.btn:focus {
  box-shadow: none;
}
.btn svg {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;  
}
*[class*="btn"] a,
*[class*="btn"] .link {
  transition: none !important;
}

/* BTN LINK */
.btn-link.active, .btn-link:hover {
    color: #ca9eff !important;
    text-decoration: none;
}
.btn-link {
    color: #b6c4b2;
    font-weight: 600 !important;
    text-transform: uppercase;
    -ms-flex-pack: start;
    justify-content: start;
    min-height: auto;
    max-width: 100%;
    width: auto;
    padding: 0;
}

/* BTN TRANSPARENT WHITE */
.btn-transparent-white {
  background-color:transparent;
  border-color:#FFF;
  color:#FFF;
}
.btn-transparent-white:hover {
  background-color:#bd98f5;
  border-color:#bd98f5;
  color:#FFF;  
}

/* BTN PURPLE */
.btn-purple {
  background-color:#9c87de;
  border-color:#9c87de;
  color:#FFF;  
}
.btn-purple:hover {
  background-color:#bd98f5;
  border-color:#bd98f5;
  color:#FFF;  
}

/* BTN YELLOW */
.btn-yellow {
  background-color:#ef5d01;
  color:#FFF;  
}
.btn-yellow:hover {
  background-color:#fc8235;
  color:#FFF;  
}

/* ---------------------------- STYLE ---------------------------- */

/* COLOR */
.white {
  color:#FFF !important;
}
.white-light {
  color:#f6f6f6 !important;   
}
.blue {
  color:#2869b2 !important;   
}
.azure {
  color:#9bc9fc !important;   
}
.azure-light {
  color: #D9F6F7 !important;
}
.gray-light {
 color:#b6c4b2 !important;
}
.purple {
  color:#7758a0 !important;
}
.purple-light {
  color:#bc99f4 !important;
}
.pink {
  color:#ffbff8 !important;
}
.black {
  color:#000 !important;
}
.black-light {
  color:#414141 !important;
}




.green {
  color:#3FAB60 !important;
}


/* BACKGROUND */
.bg-azure-light {
  background-color: #E1F6F7 !important;
}
.bg-green {
  background-color:#3FAB60 !important;
}
.bg-dark {
  background-color: #0E130F !important;
}
.bg-line {
  background-repeat: no-repeat;
  height: 85px;
}
.bg-azure-line {
  background-image: url(../images/bg-azure-line.svg);
}
.bg-green-line {
  background-image: url(../images/bg-green-line.svg);
}
.bg-black-line {
  background-image: url(../images/bg-black-line.png);
}

.bg-snow {
  background-image: url(../images/bg-snow.png);
  background-repeat: repeat;
  background-size: contain;
}
.bg-night {
  background-image: url(../images/bg-night.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}
.bg-shadow {
  background-color: rgba(20, 40, 37, 0.478);
}
.bg-video {
  position: absolute !important;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  z-index: -100;
  overflow: hidden;
}
.bg-absolute {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bg-cover {
  background-size: cover;
}
.bg-contain {
  background-size: contain;
}
.bg-top {
  background-position: top;
}
.bg-bottom {
  background-position: bottom;
}
/* TEXT */
.title>strong,
.title-strong {

}
.title {
  font-weight: 600;
  text-transform: uppercase;
}
.caption {

}

.text-inherit {
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  font-size: inherit;
  color: inherit !important;
}
.text-underline {
  text-decoration: underline;
}
.text-nonedecor:hover,
.text-nonedecor {
  text-decoration: none !important;
}
.text-nonetransform:hover,
.text-nonetransform {
  text-transform: none !important;
}
.text-small {
  font-size: 14px;
}
.text-shadow {
  text-shadow: 0 0 0;
}
.text-shadow-black {
  text-shadow: 1px 1px 0px #000;
}
.text-shadow-light {
text-shadow: 5px 0px 15px rgba(144, 255, 134, 1);
}
.text-break {
  word-break:break-all !important; 
}
.text-italic {
  font-style: italic;
}
.text-line-through {
  text-decoration: line-through;
}


.text-thin {
  font-weight: 300;
}
.text-regular {
  font-weight: 400;
}
.text-bold {
  font-weight: 600;
}
.text-blac {
  font-weight: 700;
}
.text-strong {
  font-weight: 800 ;
}

.f11 {
  font-size: 11px;
}
.f12 {
  font-size: 12px;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;  
}
.f20 {
  font-size: 20px;
}
.f22 {
  font-size: 22px;
}
.f24 {
  font-size: 24px;
}
.f28 {
  font-size: 28px;
}
.f30 {
  font-size: 30px;
}
.f36 {
  font-size: 36px;
}
.f42 {
  font-size: 42px;
}
.f44 {
  font-size: 44px;
}
/* LINE_HEIGHT */
.lh-none {
  line-height: 0;  
}
.lh09 {
  line-height: 0.9;  
}
.lh1 {
  line-height: 1;
}
.lh12 {
  line-height: 1.2;
}
.lh13 {
  line-height: 1.3;
}

/* LETTER SPACING */
.ls-none {
  letter-spacing: 1;  
}


/* Z-INDEX */
.z-1 {
  z-index: 1;
}
.z-2 {
  z-index: 2; 
}
.z-3 {
  z-index: 3; 
}
.z-4 {
  z-index: 4; 
}
.z-5 {
  z-index: 5; 
}
.z-n1 {
  z-index: -1;
}

/* POSITION */
.position-static {
  position: static;
}


/*  */
.w180 {
  width: 180px;
}
.mw270 {
  max-width: 270px;
}
/* ---------------------------- AMIMATION ---------------------------- */

.animation,
.animation:before,
.animation:after {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;   
}
.animation-bg {
  -webkit-transition: background 0.3s ease-out;
  -moz-transition: background 0.3s ease-out;
  -o-transition: background 0.3s ease-out;
  -ms-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
}
.animation-item,
.animation-item:before,
.animation-item:after {
  -webkit-transition: all 0.6s ease 0s;
  -moz-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;  
}


.animation.dark .animation-item:before {
    content: "";
    opacity: 0;
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top:0;
    left: 0;
    z-index: 1;
}
.animation.dark:hover .animation-item:before {
    background-color: rgba(000, 000, 000, 0.451);
    opacity: 1;
}
.animation.scale:hover .animation-item {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
    transform: scale(1.06);
}